Question

4
Replies
592
Views
KOMARINA Member since 2012 82 posts
Accenture
Posted: 3 years ago
Last activity: 3 years 1 month ago
Closed

JMS MDB Listener and IBM MQ Server version compatibility for Pega 7.2.2

Hi,

Greetings. Our client has Pega 7.1.8 and IBM MQ 8.x, we wanted to upgrade to Pega 7.2.2. We use JMS MDB Listeners to listen to queues. There is nothing in Pega Platform Support Guide which states that Pega 7.2.2 should use IBM MQ 9. Can you please let me know if we can still use IBM MQ 8.x with Pega 7.2.2 as we don't use MQ Server directly in Pega but via JMS MDB Listeners.

Regards,

Bharat

Data Integration
Moderation Team has archived post
Share this page LinkedIn